<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <h1>Bitte eingabe wichtige Informationen für buchungen</h1>
</head>
<body>
<br/>

<form action="../php/eingabe.php">

    
    <div>
    <label for="">Kontaktname</label>
    <input type="text" name="kontaktname" required>
    </div>
      

    <div>
    <label for="">Kontakts</label>
    <input type="text" name="kontakts" required>
    </div>

    <div>
    <label for="">Data</label>
    <input type="text" name="data" required>
    </div>
          
    <div>
    <label for="">Route</label>
    <input type="text" name="route" required>
    </div>
    
    <div>
    <label for="">Aircraft_name</label>
    <input type="text" name="aircraft_name" required>
    </div>



    <button type="submit">Senden</button>



</form>
<hr>
<a href="../index.php">Zurück zum Flugzeugs Auswähl</a>
<br/>
</body>
</html>